default:
  hardness: 1
  blastResistance: 0
  lightOpacity: 255
  flameResistance: -1
  fireResistance: -1
  baseMapColor: 44
  pistonPushBehavior: MOVE
  pistonPullBehavior: MOVE
values:
  # Incomplete:
  # hardness, blastResistance, lightOpacity, flameResistance, fireResistance, baseMapColor
  AIR:
    lightOpacity: 0
    baseMapColor: 0
  STONE:
    tool: PICKAXE
    baseMapColor: 44
  GRASS:
    tool: SHOVEL
    baseMapColor: 4
  DIRT:
    tool: SHOVEL
    baseMapColor: 40
  COBBLESTONE:
    tool: PICKAXE
    baseMapColor: 44
  LEGACY_WOOD:
    tool: AXE
    flameResistance: 5
    fireResistance: 20
  LEGACY_SAPLING:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  BEDROCK:
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  WATER:
    lightOpacity: 3
    baseMapColor: 48
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  LAVA:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  SAND:
    tool: SHOVEL
  GRAVEL:
    tool: SHOVEL
  GOLD_ORE:
    tool: PICKAXE
  IRON_ORE:
    tool: PICKAXE
  COAL_ORE:
    tool: PICKAXE
  LEGACY_LOG:
    tool: AXE
    flameResistance: 5
    fireResistance: 5
  LEGACY_LEAVES:
    tool: SHEARS
    lightOpacity: 1
    flameResistance: 30
    fireResistance: 60
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  GLASS:
    lightOpacity: 0
  LAPIS_ORE:
    tool: STONE_PICKAXE
  LAPIS_BLOCK:
    tool: STONE_PICKAXE
  DISPENSER:
    tool: PICKAXE
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  SANDSTONE:
    tool: PICKAXE
  NOTE_BLOCK:
    tool: AXE
  LEGACY_BED_BLOCK:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  POWERED_RAIL:
    lightOpacity: 0
  DETECTOR_RAIL:
    lightOpacity: 0
  STICKY_PISTON:
    lightOpacity: 0
  COBWEB:
    tool: SHEARS
    lightOpacity: 1
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  LEGACY_LONG_GRASS:
    lightOpacity: 0
    flameResistance: 60
    fireResistance: 100
  DEAD_BUSH:
    lightOpacity: 0
    flameResistance: 60
    fireResistance: 100
  PISTON:
    lightOpacity: 0
  MOVING_PISTON:
    lightOpacity: 0
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  LEGACY_WOOL:
    tool: SHEARS
    flameResistance: 30
    fireResistance: 60
  DANDELION:
    lightOpacity: 0
    flameResistance: 60
    fireResistance: 100
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  AZURE_BLUET:
    lightOpacity: 0
    flameResistance: 60
    fireResistance: 100
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  BROWN_MUSHROOM:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  RED_MUSHROOM:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  GOLD_BLOCK:
    tool: IRON_PICKAXE
  IRON_BLOCK:
    tool: STONE_PICKAXE
  LEGACY_DOUBLE_STEP:
    tool: AXE
  LEGACY_STEP:
    tool: PICKAXE
    lightOpacity: 0
  BRICK:
    tool: PICKAXE
  TNT:
    flameResistance: 15
    fireResistance: 100
  BOOKSHELF:
    tool: AXE
    flameResistance: 30
    fireResistance: 20
  MOSSY_COBBLESTONE:
    tool: PICKAXE
  OBSIDIAN:
    tool: DIAMOND_PICKAXE
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  TORCH:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  FIRE:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  SPAWNER:
    tool: PICKAXE
    lightOpacity: 0
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  LEGACY_WOOD_STAIRS:
    tool: AXE
    lightOpacity: 0
    flameResistance: 5
    fireResistance: 20
    hardness: 2
  CHEST:
    tool: AXE
    lightOpacity: 0
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  REDSTONE_WIRE:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  DIAMOND_ORE:
    tool: IRON_PICKAXE
  DIAMOND_BLOCK:
    tool: IRON_PICKAXE
  CRAFTING_TABLE:
    tool: AXE
  WHEAT:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  FARMLAND:
    tool: SHOVEL
    lightOpacity: 0
  FURNACE:
    tool: PICKAXE
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  LEGACY_SIGN:
    tool: AXE
    lightOpacity: 0
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  LEGACY_WOODEN_DOOR:
    tool: AXE
    lightOpacity: 0
    hardness: 3
    blastResistance: 15
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  LADDER:
    tool: AXE
    lightOpacity: 0
    hardness: 0.4
    blastResistance: 2
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  RAIL:
    tool: PICKAXE
    lightOpacity: 0
  COBBLESTONE_STAIRS:
    tool: PICKAXE
    hardness: 2
    lightOpacity: 0
    blastResistance: 30
  LEGACY_WALL_SIGN:
    tool: AXE
    hardness: 1
    lightOpacity: 0
    blastResistance: 5
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  LEVER:
    hardness: 0.5
    lightOpacity: 0
    blastResistance: 2.5
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  STONE_PRESSURE_PLATE:
    tool: PICKAXE
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  IRON_DOOR:
    tool: PICKAXE
    hardness: 5
    lightOpacity: 0
    blastResistance: 25
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  LEGACY_WOOD_PLATE:
    tool: AXE
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  REDSTONE_ORE:
    tool: IRON_PICKAXE
  REDSTONE_TORCH:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  STONE_BUTTON:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  SNOW:
    tool: SHOVEL
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  ICE:
    tool: PICKAXE
    lightOpacity: 3
  SNOW_BLOCK:
    hardness: 0.2
    blastResistance: 1
  CACTUS:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  CLAY:
    tool: SHOVEL
    hardness: 0.6
    blastResistance: 3
  SUGAR_CANE:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  JUKEBOX:
    tool: AXE
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  LEGACY_FENCE:
    tool: AXE
    lightOpacity: 0
  PUMPKIN:
    tool: AXE
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  NETHERRACK:
    tool: PICKAXE
  SOUL_SAND:
    tool: SHOVEL
    hardness: 0.5
  GLOWSTONE:
    hardness: 0.3
    blastResistance: 1.5
  NETHER_PORTAL:
    lightOpacity: 0
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  JACK_O_LANTERN:
    tool: AXE
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  CAKE:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  REPEATER:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  LEGACY_STAINED_GLASS:
    hardness: 0.3
    lightOpacity: 0
    blastResistance: 1.5
  LEGACY_TRAP_DOOR:
    tool: AXE
    hardness: 3
    lightOpacity: 0
    blastResistance: 15
  LEGACY_SMOOTH_BRICK:
    tool: PICKAXE
  BROWN_MUSHROOM_BLOCK:
    tool: AXE
  RED_MUSHROOM_BLOCK:
    tool: AXE
  MUSHROOM_STEM:
    tool: AXE
  IRON_BARS:
    tool: PICKAXE
    lightOpacity: 0
  GLASS_PANE:
    lightOpacity: 0
  MELON:
    tool: AXE
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  PUMPKIN_STEM:
    hardness: 0
    lightOpacity: 0
  MELON_STEM:
    hardness: 0
    lightOpacity: 0
  VINE:
    tool: AXE
    hardness: 0.2
    lightOpacity: 0
    flameResistance: 15
    fireResistance: 100
    blastResistance: 1
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  LEGACY_FENCE_GATE:
    tool: AXE
    hardness: 2
    lightOpacity: 0
    blastResistance: 15
  BRICK_STAIRS:
    tool: PICKAXE
    lightOpacity: 0
  STONE_BRICK_STAIRS:
    tool: PICKAXE
    lightOpacity: 0
  MYCELIUM:
    tool: SHOVEL
  LILY_PAD:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  NETHER_BRICKS:
    tool: PICKAXE
  NETHER_BRiCK_FENCE:
    tool: PICKAXE
    lightOpacity: 0
  NETHER_BRICK_STAIRS:
    tool: PICKAXE
    hardness: 2
    lightOpacity: 0
  NETHER_WART:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  ENCHANTING_TABLE:
    tool: PICKAXE
    lightOpacity: 0
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  BREWING_STAND:
    tool: PICKAXE
    lightOpacity: 0
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  CAULDRON:
    tool: PICKAXE
    lightOpacity: 0
  END_PORTAL:
    lightOpacity: 0
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  END_PORTAL_FRAME:
    lightOpacity: 0
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  END_STONE:
    tool: PICKAXE
  DRAGON_EGG:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  LEGACY_WOOD_DOUBLE_STEP:
    flameResistance: 5
    fireResistance: 20
  LEGACY_WOOD_STEP:
    lightOpacity: 0
    flameResistance: 5
    fireResistance: 20
  COCOA:
    tool: AXE
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  SANDSTONE_STAIRS:
    tool: PICKAXE
    lightOpacity: 0
  EMERALD_ORE:
    tool: IRON_PICKAXE
  ENDER_CHEST:
    tool: PICKAXE
    lightOpacity: 0
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  TRIPWIRE_HOOK:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  TRIPWIRE:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  EMERALD_BLOCK:
    tool: IRON_PICKAXE
  SPRUCE_STAIRS:
    lightOpacity: 0
    flameResistance: 5
    fireResistance: 20
  BIRCH_STAIRS:
    lightOpacity: 0
    flameResistance: 5
    fireResistance: 20
  JUNGLE_STAIRS:
    lightOpacity: 0
    flameResistance: 5
    fireResistance: 20
  COMMAND_BLOCK:
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  BEACON:
    lightOpacity: 0
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  COBBLESTONE_WALL:
    tool: PICKAXE
    lightOpacity: 0
  FLOWER_POT:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  CARROTS:
    lightOpacity: 0
  POTATOES:
    lightOpacity: 0
  LEGACY_WOOD_BUTTON:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  LEGACY_SKULL:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  ANVIL:
    tool: PICKAXE
    lightOpacity: 0
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  TRAPPED_CHEST:
    tool: AXE
    lightOpacity: 0
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  LIGHT_WEIGHTED_PRESSURE_PLATE:
    tool: PICKAXE
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  HEAVY_WEIGHTED_PRESSURE_PLATE:
    tool: PICKAXE
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  COMPARATOR:
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  DAYLIGHT_DETECTOR:
    tool: AXE
    lightOpacity: 0
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  REDSTONE_BLOCK:
    tool: PICKAXE
  NETHER_QUARTZ_ORE:
    tool: PICKAXE
  HOPPER:
    tool: PICKAXE
    lightOpacity: 0
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  QUARTZ_BLOCK:
    tool: PICKAXE
  QUARTZ_STAIRS:
    tool: PICKAXE
    lightOpacity: 0
  ACTIVATOR_RAIL:
    lightOpacity: 0
  DROPPER:
    tool: PICKAXE
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  LEGACY_STAINED_GLASS_PANE:
    lightOpacity: 0
  ACACIA_STAIRS:
    lightOpacity: 0
    flameResistance: 5
    fireResistance: 20
  DARK_OAK_STAIRS:
    lightOpacity: 0
    flameResistance: 5
    fireResistance: 20
  SLIME_BLOCK:
    pistonPushBehavior: MOVE_STICKY
    pistonPullBehavior: MOVE_STICKY
  BARRIER:
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  IRON_TRAPDOOR:
    tool: PICKAXE
    lightOpacity: 0
  PRISMARINE:
    tool: PICKAXE
  HAY_BLOCK:
    flameResistance: 60
    fireResistance: 20
  LEGACY_CARPET:
    lightOpacity: 0
    flameResistance: 60
    fireResistance: 20
  COAL_BLOCK:
    tool: PICKAXE
    flameResistance: 5
    fireResistance: 5
  PACKED_ICE:
    tool: PICKAXE
  LEGACY_DOUBLE_PLANT:
    lightOpacity: 0
    flameResistance: 60
    fireResistance: 100
  LEGACY_STANDING_BANNER:
    tool: AXE
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  LEGACY_WALL_BANNER:
    tool: AXE
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  RED_SANDSTONE:
    tool: PICKAXE
  RED_SANDSTONE_STAIRS:
    tool: PICKAXE
    lightOpacity: 0
  SPRUCE_FENCE_GATE:
    lightOpacity: 0
    flameResistance: 5
    fireResistance: 20
  BIRCH_FENCE_GATE:
    lightOpacity: 0
    flameResistance: 5
    fireResistance: 20
  JUNGLE_FENCE_GATE:
    lightOpacity: 0
    flameResistance: 5
    fireResistance: 20
  DARK_OAK_FENCE_GATE:
    lightOpacity: 0
    flameResistance: 5
    fireResistance: 20
  ACACIA_FENCE_GATE:
    lightOpacity: 0
    flameResistance: 5
    fireResistance: 20
  SPRUCE_FENCE:
    lightOpacity: 0
    flameResistance: 5
    fireResistance: 20
  BIRCH_FENCE:
    lightOpacity: 0
    flameResistance: 5
    fireResistance: 20
  JUNGLE_FENCE:
    lightOpacity: 0
    flameResistance: 5
    fireResistance: 20
  DARK_OAK_FENCE:
    lightOpacity: 0
    flameResistance: 5
    fireResistance: 20
  ACACIA_FENCE:
    lightOpacity: 0
    flameResistance: 5
    fireResistance: 20
  SPRUCE_DOOR:
    tool: AXE
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  BIRCH_DOOR:
    tool: AXE
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  JUNGLE_DOOR:
    tool: AXE
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  ACACIA_DOOR:
    tool: AXE
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  DARK_OAK_DOOR:
    tool: AXE
    lightOpacity: 0
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  STRUCTURE_BLOCK:
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  END_GATEWAY:
    pistonPushBehavior: DONT_MOVE
    pistonPullBehavior: DONT_MOVE
  WHITE_GLAZED_TERRACOTTA:
    pistonPushBehavior: MOVE
    pistonPullBehavior: DONT_MOVE
  ORANGE_GLAZED_TERRACOTTA:
    pistonPushBehavior: MOVE
    pistonPullBehavior: DONT_MOVE
  MAGENTA_GLAZED_TERRACOTTA:
    pistonPushBehavior: MOVE
    pistonPullBehavior: DONT_MOVE
  LIGHT_BLUE_GLAZED_TERRACOTTA:
    pistonPushBehavior: MOVE
    pistonPullBehavior: DONT_MOVE
  YELLOW_GLAZED_TERRACOTTA:
    pistonPushBehavior: MOVE
    pistonPullBehavior: DONT_MOVE
  LIME_GLAZED_TERRACOTTA:
    pistonPushBehavior: MOVE
    pistonPullBehavior: DONT_MOVE
  PINK_GLAZED_TERRACOTTA:
    pistonPushBehavior: MOVE
    pistonPullBehavior: DONT_MOVE
  GRAY_GLAZED_TERRACOTTA:
    pistonPushBehavior: MOVE
    pistonPullBehavior: DONT_MOVE
  LIGHT_GRAY_GLAZED_TERRACOTTA:
    pistonPushBehavior: MOVE
    pistonPullBehavior: DONT_MOVE
  CYAN_GLAZED_TERRACOTTA:
    pistonPushBehavior: MOVE
    pistonPullBehavior: DONT_MOVE
  PURPLE_GLAZED_TERRACOTTA:
    pistonPushBehavior: MOVE
    pistonPullBehavior: DONT_MOVE
  BLUE_GLAZED_TERRACOTTA:
    pistonPushBehavior: MOVE
    pistonPullBehavior: DONT_MOVE
  BROWN_GLAZED_TERRACOTTA:
    pistonPushBehavior: MOVE
    pistonPullBehavior: DONT_MOVE
  GREEN_GLAZED_TERRACOTTA:
    pistonPushBehavior: MOVE
    pistonPullBehavior: DONT_MOVE
  RED_GLAZED_TERRACOTTA:
    pistonPushBehavior: MOVE
    pistonPullBehavior: DONT_MOVE
  BLACK_GLAZED_TERRACOTTA:
    pistonPushBehavior: MOVE
    pistonPullBehavior: DONT_MOVE
  CHORUS_PLANT:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  CHORUS_FLOWER:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  WHITE_SHULKER_BOX:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  ORANGE_SHULKER_BOX:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  MAGENTA_SHULKER_BOX:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  LIGHT_BLUE_SHULKER_BOX:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  YELLOW_SHULKER_BOX:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  LIME_SHULKER_BOX:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  PINK_SHULKER_BOX:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  GRAY_SHULKER_BOX:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  LIGHT_GRAY_SHULKER_BOX:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  CYAN_SHULKER_BOX:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  PURPLE_SHULKER_BOX:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  BLUE_SHULKER_BOX:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  BROWN_SHULKER_BOX:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  GREEN_SHULKER_BOX:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  RED_SHULKER_BOX:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE
  BLACK_SHULKER_BOX:
    pistonPushBehavior: BREAK
    pistonPullBehavior: DONT_MOVE